Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 12, Issue 86 - 2000 Wiring Harness Info

From: Bob Boland via Datsun-roadsters <[email-masked]>
Date: Wed, 13 May 2020 14:53:49 -0400

Hi,
Great idea to go to a printer - I'm lucky enough to have an architect friend
who is doing the large print for me

Thanks, Bob

-----Original Message-----
From: Datsun-roadsters <[email-masked]> On Behalf
Of [email-masked]
Sent: Wednesday, May 13, 2020 2:00 PM
To: [email-masked]
Subject: Datsun-roadsters Digest, Vol 12, Issue 86

Send Datsun-roadsters mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/datsun-roadsters
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Datsun-roadsters digest..."

Today's Topics:

   1. Re: 2000 Wiring Harness Info (Ronnie Day)
   2. Re: 2000 Wiring Harness Info (Pete)

----------------------------------------------------------------------

Message: 1
Date: Tue, 12 May 2020 17:30:21 -0500
From: Ronnie Day <[email-masked]>
Cc: Roadster List <[email-masked]>
Subject: Re: [Roadsters] 2000 Wiring Harness Info
Message-ID:
	<[email-masked]>

Several years ago I printed several of the gorgeous color diagrams that Jim
Baen (I think) had painstakingly reproduced as PDF files, which are
scalable. I used a color plotter at work to print the 5 ft x 7 ft and
laminated them. I used gaffer's tape to stick them on the garage wall.
Really great for 70 y/o eyes.

Not sure how much it would costs to get thn done that way at a print shop,
but well worth it, IMO.

On Tue, May 12, 2020 at 3:06 PM Bob Boland via Datsun-roadsters <
[email-masked]> wrote:

> Hi,
>
> I just found harness diagrams also on 311s.org!
>
>
>
> Thanks for getting me hunting around there!
>
>
>
> Bob
>
>
>
> *From:* [email-masked] <[email-masked]>
> *Sent:* Tuesday, May 12, 2020 3:21 PM
> *To:* 'Pat Horne' <[email-masked]>
> *Cc:* [email-masked]' 
> <[email-masked]>
> *Subject:* RE: [Roadsters] 2000 Wiring Harness Info
>
>
>
> Hi,
>
> Thanks ? I found them including some nifty color ones.  I was also 
> hoping for wire lists from the individual harnesses, but I think I can 
> figure them out from these augmented drawings.
>
>
>
> Thanks, Bob
>
>
>
>
>
> *From:* Pat Horne <[email-masked]>
> *Sent:* Tuesday, May 12, 2020 3:17 PM
> *To:* [email-masked]
> *Cc:* [email-masked]
> *Subject:* Re: [Roadsters] 2000 Wiring Harness Info
>
>
>
> Found them. 311s.org>tech wiki>Electrical>schematics: wiring diagrams
>
> Pat Horne
>
> We support Habitat for Humanity
>
>
>
>
> On May 12, 2020, at 1:24 PM, Bob Boland via Datsun-roadsters < 
> [email-masked]> wrote:
>
> ?
>
> Hi All,
>
> This is my first time posing to the list but I?ve been a longtime reader.
> My thanks to all who run it and contribute, I?ve found lots of good 
> information in the interchanges.
>
>
>
> Does anyone know of a resource with information on the wiring that is 
> supposed to be in the various harnesses?
>
> My 2000 has had various ?mods? over the years and I?m trying to sort 
> out some of the mess.
>
>
>
> Thanks,
>
> Bob Boland
>
> 1968 Solex 2000
>
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/datsun-roadsters
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/datsun-roadsters/patintexas@iclo
> ud.com ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/datsun-roadsters
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/datsun-roadsters/ronnie.day@gmai
> l.com
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/datsun-roadsters/attachments/20200512/6033c
b42/attachment-0001.htm>

------------------------------

Message: 2
Date: Tue, 12 May 2020 17:00:57 -0700
From: Pete <[email-masked]>
To: [email-masked]
Subject: Re: [Roadsters] 2000 Wiring Harness Info

An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/datsun-roadsters/attachments/20200512/b76a2
0cc/attachment-0001.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Datsun-roadsters mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/datsun-roadsters

------------------------------

End of Datsun-roadsters Digest, Vol 12, Issue 86
************************************************

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]